[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=DaBäda TV6

[CAMERA_0]
NAME=Camera 0
POSITION=-358.1355, 44.5508, 329.452
FORWARD=0.3315, 0.3121, -0.8963
UP=0.315, 0.0, 0.2944
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.0
OUT_POINT=0.072628
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-170.4891, 33.4637, 416.6169
FORWARD=-0.9079, 0.1556, -0.414
UP=-0.8969, 0.0, 0.0652
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.072628
OUT_POINT=0.146074
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=27.5243, 24.5047, 217.0795
FORWARD=-0.7364, 0.2095, 0.6615
UP=-0.7201, 0.0, -0.1418
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.146074
OUT_POINT=0.246824
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=185.4431, 15.4937, -307.2478
FORWARD=0.9464, 0.2927, -0.309
UP=0.9049, 0.0, 0.0946
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.246824
OUT_POINT=0.346857
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=-125.1707, 9.1161, -213.3736
FORWARD=0.0749, 0.2254, -0.9715
UP=0.073, 0.0, 0.2248
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.346857
OUT_POINT=0.426854
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-397.5006, 20.8316, 40.4706
FORWARD=-0.1301, 0.1999, 0.9715
UP=-0.1275, 0.0, -0.1982
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.426854
OUT_POINT=0.513477
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-248.4662, 20.1349, -170.5915
FORWARD=0.8812, 0.2873, 0.4527
UP=0.8441, 0.0, -0.1358
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.513477
OUT_POINT=0.596868
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-233.1494, 21.4213, -366.435
FORWARD=-0.9247, 0.1253, -0.3778
UP=-0.9174, 0.0, 0.0477
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.596868
OUT_POINT=0.707548
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-140.5683, 13.7924, -591.8082
FORWARD=0.6708, 0.0129, -0.7416
UP=0.6707, 0.0, 0.0096
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.707548
OUT_POINT=0.800364
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-442.8412, 38.0921, -421.0111
FORWARD=-0.396, 0.1129, -0.9124
UP=-0.3934, 0.0, 0.1037
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.800364
OUT_POINT=0.884752
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-434.3928, 38.9124, -28.5151
FORWARD=0.2271, 0.0782, -0.9709
UP=0.2264, 0.0, 0.0761
MIN_FOV=5
MAX_FOV=51
IN_POINT=0.884752
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
